For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
      • GETGet all entities
      • POSTCreate an entity
      • GETGet the current entity
      • PATCHUpdate the current entity
      • GETGet an entity
      • PATCHUpdate an entity
      • PUTUpload an entity logo
      • DELDelete an entity's logo
      • GETGet entity metadata
      • PUTReplace entity metadata
      • GETGet entity settings
      • PATCHUpdate entity settings
      • GETGet the next document numbers for an entity
      • GETGet an entity of this user
      • PATCHUpdate an entity of this user
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
CommonEntities

Delete an entity's logo

DELETE
/entities/:entity_id/logo
DELETE
/v1/entities/:entity_id/logo
$curl -X DELETE https://api.sandbox.monite.com/v1/entities/ea837e28-509b-4b6a-a600-d54b6aa0b1f5/logo \
> -H "x-monite-version: 2024-01-31" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Get entity metadata

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entity_idstringRequired
A unique ID to specify the entity.

Headers

x-monite-versionstringRequired

Errors

404
Delete Entities ID Logo Request Not Found Error
422
Delete Entities ID Logo Request Unprocessable Entity Error
500
Delete Entities ID Logo Request Internal Server Error